/*************************/
/***   FONTS           ***/
/*************************/

@font-face {
    font-family: 'Roboto';
    src: url('/files/fonts/Roboto-Regular.ttf') format('truetype');
}

@font-face {
    font-family: 'Roboto';
    src: url('/files/fonts/Roboto-Bold.ttf') format('truetype');
    font-weight: bold;
}

@font-face {
    font-family: 'Roboto';
    src: url('/files/fonts/Roboto-Light.ttf') format('truetype');
    font-weight: 300;
}

@font-face {
    font-family: 'Roboto';
    src: url('/files/fonts/Roboto-Thin.ttf') format('truetype');
    font-weight: 200;
}

/**********************************/
/*         DEFAULTNI HODNOTY
/*********************************/
* {
	margin: 0px;
	padding: 0px;
}
body{
  	background-color: #ffffff;
  	color:  #4d4c4c;  
	font-size: 75%;
	text-align: left;
	font-family: Roboto,sans-serif;
	line-height: 1.4;
	height: 100%;
}
h1, h2, h3, h4, .h1, .h2, .h3, .h4 {
  line-height: 1.3em;
  margin: 0 0 12px 0;
  text-align: left;
}
h1, .h1 {
	color: #33455d;
	font-family: 'Roboto',sans-serif;
	font-size: 34px;
      font-weight: normal;
	margin-bottom: 25px;
	padding-bottom: 8px;
	border-bottom: 1px solid #ddf0f4;
}
.default h1, .default .h1{
	border-bottom: none;
	padding-bottom: 0;
}
.h1{
	border: none;
	padding-bottom: 0;
}
h2, .h2 {
	color: #009be3;
	font-size: 24px;
	font-weight: 300;
	font-family: 'Roboto',sans-serif;
}
h3, .h3 {
	color: #33455d;
	font-size: 20px;
	font-weight: bold;
	font-family: 'Roboto',sans-serif;
	clear: both;
}
h4, .h4 {
	color: #33455d;
	font-size: 14px;
	font-weight: 600;
}
p, li, td, th, dd, dt {
  margin: 0 0 12px 0;
  line-height: 1.4em;
  font-size: 18px;
  font-weight: 300;
  list-style-type: none;
  color: #273446;
  text-align: left;
}
td, th{
	border: 1px solid #d0e9ee;
}

#main_content ul{
	padding-left: 0;
}
#main_content li{
	padding-left: 15px;
	position: relative;
}
#main_content li:before{
	content: '\f111';
	position: absolute;
	left: 0;
	top: 1px;
	font-family: "Font Awesome 5 Free";
	font-weight: bold;
	font-size: 8px;
}
img {
	border: none;
	margin: 0; 
	max-width: 100%;
}

#main_content a[rel="lightbox[all]"] img{
	border: 5px solid #f0fafc;
	margin: 4px;
}
#main_content a[rel="lightbox[all]"] img:hover{
	border: 5px solid #009be3 !important;
}
#main_content a{
	text-decoration: underline;
}
a{
    color: #273446;
    font-size: 18px;	
}
a:hover {
	text-decoration: none;
	color: #009be3;
}
table {
	border-collapse: collapse;
	border: none;
  	margin: 0 0 12px 0;
}
table td {
  	vertical-align: top;
  	text-align: left;
}
ul, ol {
	list-style-position: outside;
	margin: 0 0 0px 0px;
}

#main_content table {
  	border: 1px solid #ffffff;
  	width: auto;
  	height: auto;
}

#main_content td {
  	border: 1px solid #E4E4E4;
  	padding: 10px;
  	line-height: 1.3em;
  	font-size: 15px;
  	color: #273446;
}

.fader{
	opacity: 0.0;
    	-webkit-transition: opacity 1.0s ease-in-out;
    	-moz-transition: opacity 1.0s ease-in-out;
    	-ms-transition: opacity 1.0s ease-in-out;
    	-o-transition: opacity 1.0s ease-in-out;
    	transition: opacity 1.0s ease-in-out;
}
.fader.visible{
	opacity: 1;
}
.hoverEffect{
    	overflow: hidden;
    	-webkit-transition: 0.3s;
    	transition: 0.3s;
	position: relative;
	z-index: 2;
}
.hoverEffect:after {
    position: absolute;
    left: -10%;
    bottom: 0;
    width: 0;
    height: 120%;
    background: #fff;
    content: "";
    z-index: -1;
    -webkit-transform: skewX(15deg);
    transform: skewX(15deg);
    -webkit-transition: 0.3s;
    transition: 0.3s;
}
.hoverEffect:hover:after {
    left: -10%;
    width: 120%;
}


/**********************************/
/*         HEADER
/*********************************/

#stripe{
	background: #33455d;
	width: 100%;
	padding: 5px 0;
}
header {
    	position: relative;
    	width: 100%;
	z-index: 200;
}
header.scrolled .logo:not(.default){
	width: 100px;
}
header.scrolled .container {
    	padding-left: 120px;
}
#header{
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e8fafe+0,ffffff+100 */
	background: #e8fafe; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2U4ZmFmZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #e8fafe 0%, #ffffff 100%); /* FF3.6-15 */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e8fafe), color-stop(100%,#ffffff)); /* Chrome4-9,Safari4-5 */
	background: -webkit-linear-gradient(top, #e8fafe 0%,#ffffff 100%); /* Chrome10-25,Safari5.1-6 */
	background: -o-linear-gradient(top, #e8fafe 0%,#ffffff 100%); /* Opera 11.10-11.50 */
	background: -ms-linear-gradient(top, #e8fafe 0%,#ffffff 100%); /* IE10 preview */
	background: linear-gradient(to bottom, #e8fafe 0%,#ffffff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e8fafe', endColorstr='#ffffff',GradientType=0 ); /* IE6-8 */
}
.logo{
	position: absolute;
	top: -5px;
	left: 15px;
	-webkit-transition: all 0.3s; 
    	transition: all 0.3s;
	width: 170px;
	z-index: 300;
}
.logo.default{
	width: 145px;
}
header .container{
	position: relative;
	padding-left: 200px;
	-webkit-transition: all 0.3s; 
    	transition: all 0.3s;
}
#kontakt p{
	text-align: right;
	margin: 0;
}
#kontakt a{
	color: white;
	text-decoration: none;
	font-weight: bold;
	display: inline-block;
	margin: 0 5px;
	line-height: 30px;
}
#kontakt a:hover{
	text-decoration: underline;
}
#kontakt a.fcb{
	display: inline-block;
	border: 1px solid white;
	border-radius: 4px;
    	width: 32px;
    	text-align: center;
}
#kontakt a.fcb:hover{
	background: white;
	color: #33455d;
}
#kontakt i{
	display: inline-block;
	margin: 0 6px;
}

/**********************************/
/*         MENU
/*********************************/
.navbar {
    	padding: 8px 0;
}
.nav {
    	width: 100%;
    	display: inline-block;
    	text-align: right;
}
.navbar-inner{
	width: 100%;
}
.navbar-toggler {
    	display: none;
}
.navbar-collapse.collapse:not(.show) {
    	display: block;
}
.nav li {
    	margin: 0;
    	position: relative;
	display: inline-block;
}
.nav li.lvl-1 > a {
    	font-size: 17px;
    	color: #33455d;
    	font-weight: bold;
    	padding: 10px 25px;
	padding-right: 15px;
    	text-transform: uppercase;
    	display: inline-block;
}
.nav li.lvl-1 > a:hover, .nav li.lvl-1.show > a {
    	background: url(/files/images/menu_hover.png) no-repeat center left;
    	color: #0092d6;
}
.dropdown-menu.show{
	border: 1px solid #cee8ed;
	border-radius: 0;
	width: 445px;
}	
.dropdown-item{
	width: calc(50% - 2px);
	display: inline-block;
	padding-left: 2rem;
	padding-right: 2rem;
	color: #33455d;
}
.dropdown-item:hover{
	background: url(/files/images/logo_small.png) no-repeat left 8px center;
	background-size: auto 55%;
	color: #0092d6;
}

/**********************************/
/*         SLIDESHOW
/*********************************/
#intro{
	position: relative;
	overflow: hidden;
}
.caption {
    	position: absolute;
    	left: 0px;
    	right: 0px;
    	bottom: 0px;
    	text-align: left;
	padding: 0 !important;
}
.caption > div {
    	display: inline-block;
    	background: rgba(51,69,93,0.7);
    	padding: 18px 13px 28px 15px;
}
.caption p{
	color: white;
	font-weight: 300;
	font-size: 30px;
	text-shadow: 1px 1px 2px rgba(0, 0, 0, 1);
}
.slick-dots {
    	bottom: 5px;
	text-align: left;
}
.slick-dots li {
    	display: inline-block;
    	margin: 0 2px;
}
.slick-dots li button {
   	width: 16px;
    	height: 16px;
    	background: white;
    	border-radius: 9px;
}
.slick-dots li button:before, .slick-dots li.slick-active button:before {
    	content: "";
}
.slick-dots li.slick-active button, .slick-dots li:hover button{
	background: #009be3;
}
.slick-slider, .slick-slide, .slick-slide figure{
	margin: 0;
}

/**********************************/
/*         MAIN
/*********************************/

section .container{
	padding: 45px 15px;
}
section.breadcrumb .container{
	padding: 20px 15px;
}

section.blue{
	background: #0092d6;
	border-top: 1px solid #cee8ed;
	border-bottom: 1px solid #cee8ed;
}
section.light_blue{
	background: #f0fafc;
	border-top: 1px solid #def0f4;
	border-bottom: 1px solid #def0f4;
}

section.blue p{
	font-weight: 300;
	font-size: 36px;
	color: white;
}
section.blue p.dotaz{
	font-size: 29px;
	font-weight: bold;
	text-transform: uppercase;
	border: 2px solid white;
	border-radius: 35px;
	padding: 15px 51px;
}
section.blue p.dotaz:hover{
	color: #0092d6;
}
@media (min-width: 1360px){
.promo {
    max-width: 1340px;
}
}
.promo .ico{
	background: white;
	border: 1px solid #d0e9ee;
	border-radius: 100px;
	width: 90px;
	height: 90px;
	position: relative;
	margin: 8px auto;
}
.promo .ico img{
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	max-width: 90%;
	margin: auto;
}
.promo p{
	text-align: center;
	font-size: 18px;
	color: #273446;
}
.promo p strong{
	font-weight: bold;
}
.btn-link{
    color: #019be5;
    font-size: 30px;
    font-weight: 300;
}
.box{
	width: 100%;
	border: 1px solid #cee8ed;
	background: #f0fafc;
	padding: 10px 25px;
	margin: 15px 0;
}
p.vice{
	margin: 0;
	text-align: center;
	margin-top: 6px;
}
p.vice a{
	border: 1px solid #cee8ed;
	background: white;
	color: #33455d;
	padding: 10px 25px;
	border-radius: 50px;
	display: inline-block;
	text-decoration: none !important;
}
p.vice a:hover{
	color: white;
}
p.vice a:after{
	background: #0092d6;
	color: #ffffff;
}
.box{
	text-align: center;
}
.gal > div{
	display: flex;
	align-items: center;
  	justify-content: center;
}
.gal > div img {
    	width: auto !important;
    	height: auto !important;
	border: 5px solid transparent !important;
}
#accordion .card{
	border: 1px solid #cee8ed;
}
#accordion .card-header{
	border-bottom: 1px solid #cee8ed;
	background: #f0fafc;
}
#accordion .card-header .btn{
	white-space: normal;
}
/**********************************/
/*         BANNERS
/*********************************/

.banners{
	width: 96%;
	margin: 15px auto;
	font-size: 0;
	text-align: center;
}
.banners .h1{
	color: #273446;
	text-align: center;
	margin: 35px 0;
}
.banners .card{
	width: 290px;
	border: none;
	display: inline-block;
	vertical-align: top;
	margin-bottom: 10px;
	border-right: 1px solid white;
}
.banners .card-body{
	padding: 0;
	text-align: center;
}
.banners .card-img{
	position: relative;
}
.banners .h2{
	font-size: 19px;
	font-weight: normal;
	color: #33455d;
	text-transform: uppercase;
	text-align: center;
}
.banners .card-img .over{
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	z-index: 10;
	background: rgba(51,69,93,0.5);
	vertical-align: middle;
	padding-top: 40px;
	opacity: 0;
	-webkit-transition: opacity 0.2s; 
    	transition: opacity 0.2s;
}
.banners .card:hover .over{
	opacity: 1;
}
.banners .card-img .over a{
	vertical-align: middle;
	color: white;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 18px;
	padding: 6px 20px;
	border: 2px solid white;
	min-width: 225px;
    	display: inline-block;
	border-radius: 50px;
	background: rgba(51,69,93,0.5);
	margin-bottom: 10px;
}
.banners .card-img .over a:hover{
	background: #2dbcff;
}

/**********************************/
/*         FOOTER
/*********************************/

footer{
	background: #33455d;
	padding: 15px 0;
}
footer *{
	color: white;
	font-size: 17px;
}
footer h2{
	font-weight: bold;
	font-size: 25px;
}
#footer_text{
	border-top: 1px solid #505e71;
	margin-top: 10px;
	padding-top: 15px;
}
footer .wrap{
	text-align: center;
}
footer .col-md-4{
	display:flex;
 	justify-content:center;
 	align-items: center;
 	flex-flow: column;
}
footer li{
	margin-bottom: 8px;
}
footer li i{
	margin-right: 5px;
}
footer .col.adresa{
	border-left: 1px solid #505e71;
	border-right: 1px solid #505e71;
}
.gdpr{
	margin: 0;
	vertical-align: middle;
	margin-right: 10px;
	min-width: 205px;
}
.gdpr a{
	display: inline-block;
	border: 1px solid white;
	border-radius: 20px;
	padding: 10px;
	text-align: center;
}
a.map{
	display: block;
	padding: 5px 11px;
	border: 1px solid white;
	border-radius: 25px;
	text-align: center;
}
a.map:hover, .gdpr a:hover{
	background: white;
	color: #33455d;
}

/**********************************/
/*         REFERENCE
/*********************************/
.reference_box{
	margin-bottom: 15px;
}
.reference_box .inner{
	border: 1px solid #cee8ed;
	background: #f0fafc;
	text-align: center;
	padding: 10px;
	position: relative;
}

.borderEffect:before, .borderEffect:after {
    position: absolute;
    top: -1px;
    left: -1px;
    bottom: -1px;
    right: -1px;
    content: "";
    z-index: 3;
    -webkit-transform: scale(0);
    transform: scale(0);
    -webkit-transition: 0.5s;
    transition: 0.5s;
}
.borderEffect:before {
    border-bottom: 1px solid #009be3;
    border-left: 1px solid #009be3;
    -webkit-transform-origin: 0 100%;
    transform-origin: 0 100%;
}
.borderEffect:after {
    border-top: 1px solid #009be3;
    border-right: 1px solid #009be3;
    -webkit-transform-origin: 100% 0;
    transform-origin: 100% 0;
}
.reference_box:hover .borderEffect:after, .reference_box:hover .borderEffect:before {
    -webkit-transform: scale(1);
    transform: scale(1);
}

.reference_box a{
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	z-index: 20;
	color: transparent;
}
.reference_name{
	font-size: 20px;
	text-transform: uppercase;
	color: #33455d;
	text-align: center;
	height: 2.5em;
    	overflow: hidden;
}
.reference_img{
	height: 165px;
	width: 100%;
	position: relative;
	margin: 0;
}
.reference_img img{
	max-height: 100%;
    	max-width: 100%;
    	width: auto;
    	height: auto;
    	position: absolute;
    	top: 0;
    	left: 0;
    	bottom: 0;
    	right: 0;
    	margin: auto;
}
#realizaceMain{
	width: 96%;
	max-width: 750px;	    
	margin: 0 auto;
	text-align: center;
	margin-bottom: 15px;
}
#realizaceMain .slick-track{
	max-height: 400px;
}
#realizaceMain .slick-slide{
	text-align: center;
	position: relative;
	vertical-align: middle;
	display: inline-block;
    	float: none;
}
#realizaceMain .slick-slide img{
	display: inline-block;
	height: auto;
    	max-height: 388px;
	max-width: calc(100% - 18px);
    	width: auto;
}	
#realizaceThumbs{
	border: 1px solid #cee8ed;
	background: #f0fafc;
	padding: 20px 25px;
	overflow: hidden;
}
#realizaceThumbs a{
	outline: none;
}
.slick-slide{
    	outline: none;
}
#realizaceThumbs .slick-slide{
	position: relative;
	height: 140px;
	margin: 0 5px;
}
#realizaceThumbs .slick-slide img{
	margin: 0 !important;
	border: none !important;
}
#realizaceMain .slick-next, #realizaceMain .slick-next:hover, #realizaceMain .slick-next:focus {
    background: url(/files/images/next.png) no-repeat center center;
}
#realizaceMain .slick-prev, #realizaceMain .slick-prev:hover, #realizaceMain .slick-prev:focus {
    background: url(/files/images/prev.png) no-repeat center center;
}
#realizaceMain .slick-prev {
    left: 20px;
    z-index: 100;
}
#realizaceMain .slick-next {
    right: 20px;
    z-index: 100;
}
#realizaceMain .slick-next, #realizaceMain .slick-prev{
    font-size: 40px;
	color: #33455d;
	top: calc(50% - 20px);
}
#realizaceMain .slick-next:before, #realizaceMain .slick-prev:before{
	content: "";
}

/**********************************/
/*         FORM
/*********************************/


button#modal-launch{
    	background: none;
    	border: none;
    	cursor: pointer;
	outline: none;
	box-shadow: none;
	margin: 0 auto;
	display: block;
}
button#modal-launch-2 {
	padding: 0;
}

.modal-content{
	border: none;
	border-radius: 0;
	font-family: Roboto,sans-serif;
}

div.modal-header {
	border-radius: 0;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#2ab8fa+0,2a83fa+100 */
	background: #2ab8fa; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzJhYjhmYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyYTgzZmEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #2ab8fa 0%, #2a83fa 100%); /* FF3.6-15 */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2ab8fa), color-stop(100%,#2a83fa)); /* Chrome4-9,Safari4-5 */
	background: -webkit-linear-gradient(top, #2ab8fa 0%,#2a83fa 100%); /* Chrome10-25,Safari5.1-6 */
	background: -o-linear-gradient(top, #2ab8fa 0%,#2a83fa 100%); /* Opera 11.10-11.50 */
	background: -ms-linear-gradient(top, #2ab8fa 0%,#2a83fa 100%); /* IE10 preview */
	background: linear-gradient(to bottom, #2ab8fa 0%,#2a83fa 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2ab8fa', endColorstr='#2a83fa',GradientType=0 ); /* IE6-8 */
}

div.modal-header .close{
	margin: 0 0 auto;
	border: 1px solid white;
	border-radius: 5px;
	padding: 0.4rem 0.7rem;
	color: white;
	opacity: 1;
	-webkit-transition: all 0.3s; 
	-ms-transition: all 0.3s;
    	transition: all 0.3s;    
}
div.modal-header .close:not(:disabled):not(.disabled):hover, 
div.modal-header .close:not(:disabled):not(.disabled):focus{
	opacity: 1;
	color: black;
	background: white;
}

.modal-dialog label {
    margin-bottom: 0.2rem;
}

.modal-dialog .modal-title{
	color: white;
	/* text-transform: uppercase; */
	font-size: 25px;
	font-family: 'Roboto';
	font-weight: bold;
}

span.mandatory-star {
    color: #ff6d6d;
}

.modal-dialog .modal-body {
    background-color: #f5f5f5;
}

.modal-dialog .modal-body label{
	/* font-weight: bold; */
	font-size: 17px;
	color: black;
}

.modal-dialog .btn-primary{
	border: 1px solid #6bc2ff;
	color: white;
	font-family: 'Roboto';
	font-size: 18px;
	font-weight: bold;
	text-transform: uppercase;
    	padding: 0.375rem 1.75rem; 

	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#6bc2ff+0,01a0ea+100 */
	background: #6bc2ff; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzZiYzJmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMWEwZWEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #6bc2ff 0%, #01a0ea 100%); /* FF3.6-15 */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6bc2ff), color-stop(100%,#01a0ea)); /* Chrome4-9,Safari4-5 */
	background: -webkit-linear-gradient(top, #6bc2ff 0%,#01a0ea 100%); /* Chrome10-25,Safari5.1-6 */
	background: -o-linear-gradient(top, #6bc2ff 0%,#01a0ea 100%); /* Opera 11.10-11.50 */
	background: -ms-linear-gradient(top, #6bc2ff 0%,#01a0ea 100%); /* IE10 preview */
	background: linear-gradient(to bottom, #6bc2ff 0%,#01a0ea 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6bc2ff', endColorstr='#01a0ea',GradientType=0 ); /* IE6-8 */
	-webkit-box-shadow: inset 1px 1px 2px 0px rgba(255,255,255,0.5) !important;
	-moz-box-shadow: inset 1px 1px 2px 0px rgba(255,255,255,0.5) !important;
	box-shadow: inset 1px 1px 2px 0px rgba(255,255,255,0.5) !important;
}
.modal-dialog .btn-primary:hover{
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#2aa1fa+0,2a82fa+100 */
	background: #2aa1fa; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzJhYTFmYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyYTgyZmEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #2aa1fa 0%, #2a82fa 100%); /* FF3.6-15 */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2aa1fa), color-stop(100%,#2a82fa)); /* Chrome4-9,Safari4-5 */
	background: -webkit-linear-gradient(top, #2aa1fa 0%,#2a82fa 100%); /* Chrome10-25,Safari5.1-6 */
	background: -o-linear-gradient(top, #2aa1fa 0%,#2a82fa 100%); /* Opera 11.10-11.50 */
	background: -ms-linear-gradient(top, #2aa1fa 0%,#2a82fa 100%); /* IE10 preview */
	background: linear-gradient(to bottom, #2aa1fa 0%,#2a82fa 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2aa1fa', endColorstr='#2a82fa',GradientType=0 ); /* IE6-8 */	
}
.was-validated .form-control:invalid, .form-control.is-invalid, .was-validated .custom-select:invalid, .custom-select.is-invalid
{
    background-color: #ffdede;
}
iframe{
	max-width: 100%;
}

/**********************************/
/*         BREADCRUMB
/*********************************/

.breadcrumb {
    	margin-bottom: 0;
    	padding: 8px 0;
	border-top: 1px solid #cee8ed;
	border-bottom: 1px solid #cee8ed;
	background: #f0fafc;
}
.breadcrumb * {
    	color: #33455d;
    	font-size: 17px;
}
.breadcrumb a{
	z-index: 500;
	text-decoration: underline;
}
.drobeckova-navigace-sipky {
    	display: inline-block;
    	margin: 0 15px;
}



@media screen and (min-width: 800px){
header {
    	position: fixed;
    	top: 0;
    	z-index: 200;
}
}

@media screen and (max-width: 1200px){
.navbar-collapse.collapse:not(.show) {
    	display: none;
}
.navbar-toggler {
    	display: block;
    	color: #33455d;
    	vertical-align: middle;
    	outline: none !important;
    	line-height: 25px;
	margin: 0 auto;
}
.nav {
    display: block;
}
.nav li.lvl-1 {
    display: block;
    text-align: center;
}
.nav li.lvl-1 a {
    display: block;
}
.dropdown-menu.show{
	width: 100%;
}

}

@media screen and (max-width: 900px){
.logo:not(.default){
	width: 100px;
}
header .container, header.scrolled .container{
	padding-left: 15px;
}
header #stripe .container{
	padding-left: 150px;
}
.navbar-inner{
	text-align: right;
}
.navbar-toggler{
	display: inline-block;
	padding-right: 0;
	maargin-right: 0;
}	
.caption p{
	font-size: 15px;
}
.promo{
	overflow: hidden;
}
.promo .row{	
	text-align: center;
	display: block;
}
.promo .col{
	display: inline-block;
	width: calc(40% - 15px);
	vertical-align: top;	
}
footer .col.adresa{
	border:  none;
}
footer .row{
	display: block;
	text-align: center;
}
footer .col-md-4, footer .col{
	display: inline-block;
}
footer .col-md-4 *, footer .col *, footer h2{
	text-align: center !important;
}
	
}


@media screen and (max-width: 700px){
.promo .col{
	width: calc(100% - 30px);
}
.caption{
	position: relative;
	left: auto;
	right: auto;
	bottom: auto;
}
.caption > div{
	display: block;
}
section.blue p.dotaz{
	font-size: 20px;
}

#realizaceMain, .slick-list, #realizaceMain .slick-track{
	max-height: 300px;
}
#realizaceMain .slick-slide img{
	max-height: 288px;
}
}